

"wip" = "TEP";
"seasonAndEpisode" = "T%1$@:E%2$@";
"reset" = "Reestablecer";
"ok" = "Ok";
"home" = "Inicio";

/* Represents the light theme setting */
"light" = "Claro";

/* Represents the dark theme setting */
"dark" = "Oscuro";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the Appearance setting label */
"appearance" = "Apariencia";
"yourFavorites" = "Tus favoritos";
"WhosWatching" = "¿Quién está viendo?";
"username" = "Nombre de usuario";
"notImplementedYetWithType" = "Tipo: %@ aún no implementado :(";
"tryAgain" = "Intentar de nuevo";
"tags" = "Etiquetas";
"switchUser" = "Cambiar de usuario";
"suggestions" = "Sugerencias";
"studios" = "Estudios";
"studio" = "Estudio";
"sortBy" = "Ordenar por";
"signedInAsWithString" = "Registrado como %@";
"serverURL" = "URL del servidor";
"serverInformation" = "Información del servidor";
"selectCastDestination" = "Seleccionar dispositivo de transmisión";
"seeAll" = "Ver todo";
"seasons" = "Temporadas";
"search" = "Buscar";
"playbackSpeed" = "Velocidad de reproducción";
"playbackSettings" = "Configuración de reproducción";
"play" = "Reproducir";
"playNext" = "Reproducir a continuación";
"otherUser" = "Otro usuario";
"noCastdevicesfound" = "No se encontraron dispositivos para transmitir...";
"loginToWithString" = "Acceder a %@";
"login" = "Acceder";
"localServers" = "Servidores locales";
"library" = "Biblioteca";
"latestWithString" = "Reciente en %@";
"filters" = "Filtros";
"filterResults" = "Filtrar resultados";
"error" = "Error";
"episodes" = "Episodios";
"nextUp" = "A continuación";
"emptyNextUp" = "Vaciar A continuación";
"displayOrder" = "Orden de visualización";
"discoveredServers" = "Servidores descubiertos";
"director" = "Director";
"continueWatching" = "Seguir viendo";
"connectToServer" = "Conectar al servidor";
"connectToJellyfin" = "Conectar a Jellyfin";
"connectManually" = "Conectar manualmente";
"allMedia" = "Todos los medios";
"allGenres" = "Todos los géneros";
"back" = "Atrás";
"changeServer" = "Cambiar servidor";
"cast" = "Reparto y equipo";
"audioTrack" = "Pista de audio";
"closedCaptions" = "Subtítulos";
"audioAndCaptions" = "Audio y subtítulos";
"pageOfWithNumbers" = "Página %1$@ de %2$@";
"password" = "Contraseña";
"noResults" = "Sin resultados.";
"moreLikeThis" = "Más como este";
"loading" = "Cargando";
"genres" = "Géneros";
"connect" = "Conectar";
"accessibility" = "Accesibilidad";
"apply" = "Aplicar";
"addURL" = "Añadir URL";
"serverAlreadyExistsPrompt" = "El servidor %s ya existe. ¿Quieres añadir una URL nueva?";
"unknownError" = "Error desconocido";
"existingServer" = "Servidor existente";
"customize" = "Personalizar";
"file" = "Archivo";
"playFromBeginning" = "Reproducir desde el principio";
"removeFromResume" = "Quitar de Seguir viendo";
"showMissingEpisodes" = "Mostrar episodios faltantes";
"showMissingSeasons" = "Mostrar temporadas faltantes";
"missingItems" = "Elementos faltantes";
"airWithDate" = "Se emite el %s";
"unaired" = "No emitido";
"missing" = "Faltante";
"none" = "Nada";
"cinematicViews" = "Vistas cinemáticas";
"confirmClose" = "Confirmar cerrar";
"pressDownForMenu" = "Presionar Abajo para menú";
"about" = "Acerca de";
"recommended" = "Recomendado";
"refresh" = "Actualizar";
"next" = "Siguiente";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d usuarios";
"oneUser" = "1 usuario";
"present" = "Presente";
"unableToConnectServer" = "No se ha podido conectar al servidor";
"jumpLengthSeconds" = "%s segundos";
"largest" = "Muy grande";
"larger" = "Grande";
"regular" = "Normal";
"smaller" = "Pequeño";
"smallest" = "Muy pequeño";
"compact" = "Compacto";
"normal" = "Normal";
"noCodec" = "Sin códec";
"containers" = "Contenedores";
"runtime" = "Duración";
"rated" = "Calificación";
"released" = "Publicación";
"unauthorized" = "No autorizado";
"unauthorizedUser" = "Usuario no autorizado";
"cannotConnectToHost" = "No se puede conectar a la dirección";
"networkTimedOut" = "El tiempo de espera de red se ha agotado";
"other" = "Otros";
"movies" = "Películas";
"tvShows" = "Series";
"channels" = "Canales";
"programs" = "Programas";
"subtitles" = "Subtítulos";
"audio" = "Audio";
"signInToServer" = "Iniciar sesión en %s";
"signIn" = "Iniciar sesión";
"signInGetStarted" = "Inicia sesión para empezar";
"subtitleSize" = "Tamaño de subtítulos";
"showCastAndCrew" = "Mostrar Reparto y equipo";
"showPosterLabels" = "Mostrar etiquetas de cartel";
"resume5SecondOffset" = "Desfase de reanudación de 5 segundos";
"jumpGesturesEnabled" = "Gestos de salto activados";
"jumpBackwardLength" = "Longitud de salto hacia atrás";
"jumpForwardLength" = "Longitud de salto hacia adelante";
"videoPlayer" = "Reproductor de vídeo";
"server" = "Servidor";
"user" = "Usuario";
"overlayType" = "Tipo de interfaz";
"overlay" = "Interfaz";
"editJumpLengths" = "Editar longitudes de salto";
"autoPlay" = "Auto-Reproducción";
"playNextItem" = "Reproducir siguiente";
"playPreviousItem" = "Reproducir anterior";
"experimental" = "Experimental";
"servers" = "Servidores";
"remove" = "Quitar";
"operatingSystem" = "Sistema Operativo";
"version" = "Versión";
"url" = "URL";
"name" = "Nombre";
"serverDetails" = "Detalles del Servidor";
"favorites" = "Favoritos";
"media" = "Medios";
"information" = "Información";
"series" = "Series";
"items" = "Elementos";
"castAndCrew" = "Reparto y equipo";
"noOverviewAvailable" = "No hay un resumen disponible";
"overview" = "Resumen";
"recentlyAdded" = "Añadido Recientemente";
"retry" = "Intentar de nuevo";
"noTitle" = "Sin título";
"continue" = "Continuar";
"noLocalServersFound" = "No se han encontrado servidores locales";
"searchingDots" = "Buscando…";
"connectToJellyfinServerStart" = "Conéctate a un servidor de Jellyfin para empezar";
"connectToJellyfinServer" = "Conectarse a un servidor de Jellyfin";
"cancel" = "Cancelar";
"settings" = "Ajustes";
"removeAllUsers" = "Eliminar todos los usuarios";
"resetAppSettings" = "Restablecer los ajustes de la app";
"resetUserSettings" = "Restablecer los ajustes del usuario";
"networking" = "Redes";
"defaultScheme" = "Esquema por defecto";
"seeMore" = "Ver más";
"noEpisodesAvailable" = "No hay episodios disponibles";
"unknown" = "Desconocido";
"userAlreadySignedIn" = "El usuario %s ya ha iniciado sesión";
"serverAlreadyConnected" = "El servidor %s ya esta conectado";
"existingUser" = "Usuario existente";
"season" = "Temporada";
"searchDots" = "Buscar…";
"remainingTime" = "Tiempo restante";
"currentPosition" = "Posición actual";
"chapters" = "Capítulos";
"tooManyRedirects" = "Demasiadas redirecciones";
"reportIssue" = "Reportar un problema";
"requestFeature" = "Pedir una característica";
"sourceCode" = "Código fuente";
"showFlattenView" = "Aplanar elementos de la biblioteca";
"previousItem" = "Anterior";
"nextItem" = "Siguiente";
"close" = "Cerrar";
"jumpBackward" = "Saltar hacia atrás";
"jumpForward" = "Saltar hacia delante";
"playAndPause" = "Reproducir / Pausar";
"systemControlGesturesEnabled" = "Gestos de control del sistema activados";
"unableToFindHost" = "Incapaz de encontrar el dispositivo huesped";
"playerGesturesLockGestureEnabled" = "Gestos para bloquear gestos activados";
"seekSlideGestureEnabled" = "Gestos de movimiento activados";
"showChaptersInfoInBottomOverlay" = "Mostrar la información de capítulos en la interfaz inferior";
"quickConnectNotEnabled" = "Nota: la conexión rapida no está activada";
"quickConnectStep3" = "3. Introduce el código siguiente:";
"quickConnectStep2" = "2. Abre el menú de usuario y ve a la página de conexión rápida";
"quickConnectStep1" = "1. Abre la app de Jellyfin en tu teléfono o navegador e inicia sesión en tu cuenta";
"quickConnectSuccessMessage" = "Conexión rápida autorizada satisfactoriamente. Por favor continúa en el otro dispositivo.";
"quickConnectInvalidError" = "Código de conexión rápida inválido";
"authorize" = "Autorizar";
"quickConnectCode" = "Código de conexión rápida";
"quickConnect" = "Conexión rápida";
"noPublicUsers" = "No hay usuarios públicos";
"publicUsers" = "Usuarios públicos";
"subtitleFont" = "Fuente de subtítulos";
"cinematic" = "Cinemático";
"compactLogo" = "Logo compacto";
"compactPoster" = "Poster compacto";
"episodeNumber" = "Episodio %1$@";
"red" = "Rojo";
"primary" = "Primario";
"invertedDark" = "Oscuro invertido";
"invertedLight" = "Claro invertido";
"appIcon" = "Icono de la app";
"accentColor" = "Color de acento";
"played" = "Reproducido";
"video" = "Vídeo";
"color" = "Color";
"usePrimaryImage" = "Usar imagen primaria";
"indicators" = "Indicadores";
"randomImage" = "Imagen aleatoria";
"progress" = "Progreso";
"blue" = "Azul";
"green" = "Verde";
"orange" = "Naranja";
"yellow" = "Amarillo";
"bugsAndFeatures" = "Bugs y características";
"accentColorDescription" = "Algunas vistas pueden necesitar reiniciar la app para actualizarse.";
"dismiss" = "Descartar";
"unplayed" = "No reproducido";
"subtitle" = "Subtítulo";
"specialFeatures" = "Características especiales";
"delivery" = "Entrega";
"collections" = "Colecciones";
"people" = "Gente";
"usePrimaryImageDescription" = "Usa la imagen primaria y esconde el logo.";
"hapticFeedback" = "Retroalimentación háptica";
"posters" = "Posters";
"seriesBackdrop" = "Fondo de series";
"episodeLandscapePoster" = "Poster horizontal de episodio";
"favorited" = "Favorito";
"order" = "Orden";
"sort" = "Ordenar";
"ratings" = "Calificación";
"liveTV" = "Televisión en directo";
"downloads" = "Descargas";
